@import url('https://fonts.googleapis.com/css?family=Raleway');
/*************************
*******Typography******
**************************/

body {
	font-family: 'Raleway', sans-serif !important;
	font-size: 14px;
	line-height: 24px;
	color: #5e6e6f;
	background-color: #fff;
}
@font-face { font-family: Neutra Text Alt; src: url('../fonts/Neutra Text Bold Alt.otf'); }
@font-face {
	font-family: 'Raleway-Thin';
	src: url('../fonts/Raleway-Thin.eot');
	src: url('../fonts/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Raleway-Thin.woff') format('woff'),
	url('../fonts/Raleway-Thin.ttf') format('truetype'),
	url('../fonts/Raleway-Thin.svg#Raleway-Thin') format('svg');
}
@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/Raleway-Light.eot');
	src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Raleway-Light.woff') format('woff'),
	url('../fonts/Raleway-Light.ttf') format('truetype')
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: 'Raleway-Thin', sans-serif !important;
	font-weight: 700;
}

h2 {
	font-size: 30px;
	margin-bottom: 20px;
}

h3 {
	font-size: 18px;
}
p{
	font-family: 'Raleway-Light', sans-serif !important;
	font-weight: 500;

}
.parallax {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

.parallax,
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
	color: #fff;
}

.parallax input[type="text"],
.parallax input[type="text"]:hover,
.parallax input[type="email"],
.parallax input[type="email"]:hover,
.parallax input[type="url"],
.parallax input[type="url"]:hover,
.parallax input[type="password"],
.parallax input[type="password"]:hover,
.parallax textarea,
.parallax textarea:hover {
	font-weight: 300;
	color: #fff;
}

.btn {
	border: 0;
	border-radius: 0;
}

.navbar-nav li a:hover,
.navbar-nav li a:focus {
	outline: none;
	outline-offset: 0;
	text-decoration: none;
	background: transparent;
}

a {
	text-decoration: none;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;

}

a:focus,
a:hover {
	text-decoration: none;
	outline: none;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;

}

section {
	padding: 90px 0;
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999999;
	background: #fff;
}

.preloader > i {
	position: absolute;
	font-size: 36px;
	line-height: 36px;
	top: 50%;
	left: 50%;
	height: 36px;
	width: 36px;
	margin-top: -15px;
	margin-left: -15px;
	display: inline-block;
}

/*******  SCROLLBAR CSS ********/
body::-webkit-scrollbar {
	width: 0.5em;
}

body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	outline: 1px solid slategrey;
}

/*************************
********Home CSS**********
**************************/
#home-slider {
	overflow: hidden;
	position: relative;
}
#home-slider .index.caption {
	left: 4% !important;
	float: left !important;
	text-align: left;
}
.medium-paragraph {
	font-size: 18px;
	line-height: 32px;
}

::-moz-selection {
	background: #edac89;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #edac89;
	color: #fff;
	text-shadow: none;
}

/***** Modal *****/

.modal-backdrop.in {
	filter: alpha(opacity=7);
	opacity: 0.7;
}

.modal-content {
	background: none;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.modal-body {
	padding: 0 25px 25px 25px;
}

.modal-header {
	padding: 25px 25px 15px 25px;
	text-align: right;
}

.modal-header, .modal-footer {
	border: 0;
}

.modal-header .close {
	float: none;
	margin: 0;
	font-size: 36px;
	color: #fff;
	font-weight: 300;
	text-shadow: none;
	opacity: 1;
}

/***** Top content *****/

.top-content {
	height: 100%;
	min-height: 100%;
	padding: 120px 0;
}

.top-content .text,
.top-content .text h1 {
	color: #fff;
}

.top-content .text p {
	margin: 20px 0 10px 0;
	opacity: 0.8;
}
.banner-para {
	font-size: 15px;
	opacity: 0.8;
	/*
    margin-top: 1.5% !important;
    */
}
.top-content .text p a:hover,
.top-content .text p a:focus {
	color: #fff;
	border: 0;
}

.caption .property-title {
	font-size: 30px !important;
	letter-spacing: 1px !important;
	color: #fff !important;
	font-weight: 700 !important;
}
#home-slider .carousel-inner .item {
	background-position: center center;
	background-size: cover;
	object-fit: contain;
}
.caption .divider::after {
	width: 4%;
}
.video-link {
	padding-top: 10px;
	/*
    margin-top: 11em;
    */
}
.banner-img .carousel-inner .item{
	height: 700px !important;
}
.top-content {
	height: 640px;
}

.video-link a:hover,
.video-link a:focus {
	outline: 0;
}

/****** NAVBAR DROPDOWN ********/
.open .dropdown-toggle.btn-success {
	background-color: #EBEBEB;
	border-color: #EBEBEB;
	color: #4E4E4E;
}

.dropdown-menu {
	margin-top: -1px;
	min-width: 180px;
}

.navbar-default .navbar-nav .dropdown-menu {
	background-color: rgba(0,0,0,.85);
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
	border: 0;
	padding: 0;
	margin-top: 0;
	border-top: 0;
	border-radius: 0;
	left: 0;
}

.navbar-default .navbar-nav .dropdown-menu:before{
	position: absolute;
	top:0;
}

.navbar-default .navbar-nav .dropdown-menu > li > a {
	padding: 8px 15px;
	color: #fff;
	/*text-transform: lowercase;*/
}
img.img-responsive.process-img.active_img {
	padding: 4px 0 15px;
}
img.img-responsive.process-img.normal_img {
	padding: 4px 0 17px;
}
.navbar-default .navbar-nav .dropdown-menu > li:hover > a,
.navbar-default .navbar-nav .dropdown-menu > li:focus > a,
.navbar-default .navbar-nav .dropdown-menu > li.active > a {
	background-color: #c52d2f;
	color: #fff;
}

.navbar-default .navbar-nav .dropdown-menu > li:last-child > a {
	border-radius: 0 0 3px 3px;
}

.navbar-default .navbar-nav .dropdown-menu > li.divider {
	background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: inherit;
	background-color: transparent !important;
}


/*.dropdown-menu li a,.dropdown-menu li a:hover,.dropdown-menu li a:focus,.dropdown-menu li a.active {
  color: #000 !important;
}

.dropdown-menu {
    background-color: #fff;
    text-align: center;
}*/

a .video-link-icon {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-right: 10px;
	background: #fff;
	color: #717a7a;
	line-height: 50px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}

.fa-play {
	margin-left: 1.1em;
}

a:hover .video-link-icon,
a:focus .video-link-icon {
	outline: 0;
	background: #717a7a;
	color: #fff;
}

.social {
	padding-top: 15px;
	font-size: 0px;
	margin-left: -1%;
}

.social a {
	margin: 0px 14px;
	color: #fff;
	vertical-align: middle;
	font-size: 22px;
}

.social a:hover,
.social a:focus {
	outline: 0;
	color: #fff;
}

#home-slider .fa-angle-down {
	position: absolute;
	left: 50%;
	bottom: 50px;
	color: #fff;
	display: inline-block;
	width: 24px;
	margin-left: -12px;
	font-size: 24px;
	line-height: 24px;
	z-index: 999;
	-webkit-animation: bounce 3000ms infinite;
	animation: bounce 3000ms infinite;
}

.nav li a {
	color: #fff;
	/*text-transform: uppercase;*/
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.5px;
	font-family: 'Raleway-Thin', sans-serif !important;
}

.navbar-toggle {
	margin-top: 5.1em;
}

.navbar-right li.active a {
	background-color: rgba(0, 0, 0, .2);
}

.navbar-brand h1 {
	margin-top: 5px;
}

.navbar-default {
	background-color: transparent;
	border-bottom: 2px solid #717a7a;
}

.logo-img {
	/*width: 50%;*/
	height: 75px;
}
.on .dropdown-menu {
	/*top: 6.35em !important;*/
	background-color: #fff !important;
}
/*.dropdown-menu {
	top: 5.7em !important;
}*/
.on {
	background-color: #ffffff !important;
}
.on .normal_logo{
	display: none;
}
.on .onscroll_logo{
	display: inherit !important;
}
#home .on .nav li a {
	color: #627677 !important;
}

.on .logo-img {
	/*width: 40%;*/
	height: 75x;
}

#home .nav li a {
	background-color: transparent;
	color: #fff;
	font-weight: 600;
	font-family: 'Raleway-Thin', sans-serif !important;
}

.navbar-brand {
	height: inherit;
}

.login-link {
	border: 2px solid #fff;
	padding: 8px 20px !important;
}

.on .login-link {
	border: 2px solid #627677;
	/* padding: 8px 20px !important; */
}

.login-link:hover, .login-link:focus {
	background-color: #fff !important;
	color: #717a7a !important;
}

/*.navbar-default .navbar-nav li a span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #edac89;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.navbar-default .navbar-nav li a:hover span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}*/
/**** DIVIDER *****/
.divider hr {
	height: 2px;
	background-color: #ccc;
}
.divider{
	font-weight:bold;
}

.divider::after {
	background: rgba(255,255,255,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(255,255,255,0.5);
	content: "";
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 5%;
	margin-left: 0;
	height: 2px;
}
#services .divider::after{
	width: 10%;
	background: rgba(97, 120, 118, 1);
}


/****** ABOUT PAE CSS *****/

#home-slider .caption {
	position: absolute;
	top: 58%;
	margin-top: -104px;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 15;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}
.banner-img .caption{
	top: 445px !important;
}
#home-slider .caption h2 {
	color: #fff;
	font-size: 35px;
	font-weight: normal;
	letter-spacing: 3px;
	font-weight: 700;
}
#home-slider .caption p{
	letter-spacing: 0.5px;
	margin-top: 0;
	word-spacing: 0.5px;
	display: inline;
	font-size: 14px;
}
.italic-watchnow {
	font-size: 14px !important;
	color: #fff !important;
}
.caption p{
	letter-spacing: 0.5px;
	margin-top: 3%;
	word-spacing: 0.5px;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	background-repeat: no-repeat;
	background-size: cover;
	height: 2037px;
}

.carousel-fade .carousel-inner .item:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.5);
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

/*************************
********Service CSS*******
**************************/
#services, .clients-details{
	background-color: #e0e1e3;
}
#services p{
	color: #5e6e6f;
}


/*************************
**********Blog CSS********
**************************/

.post-thumb {
	position: relative;
}

.post-icon {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 30px;
	width: 30px;
	line-height: 30px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	font-size: 12px;
}
.posticon {
	position: absolute;
	top: 10px;
	right: 3.5em;
	height: 30px;
	width: 30px;
	line-height: 30px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	font-size: 12px;
}
.posticon i:hover, .post-icon i:hover{
	color: #edac89;
}
.entry-header h3 a {
	line-height: 30px;
}
.entry-content {
	font-size: 14px;
}

.post-thumb .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	border-radius: 0;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	vertical-align: middle;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	padding: 30px;
}

.post-thumb .overlay .preview {
	bottom: 0;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	border-radius: 0;
	background: transparent;
	text-align: center;
	color: #fff;
}

.post-thumb:hover .overlay {
	opacity: 1;
}

.post-thumb a i{
	color: #fff;
}

.entry-header h3 a, .entry-header p a, .entry-content h6 a, .entry-content p{
	color: #627677;
}

/*** Clients Details ******/
.clients-details {
	padding: 70px;
}
.clients-details .social-icons a i{
	color: #627677;
	margin-top: 9%;
	margin-left: 6%;
	padding: 3px;
}
.clients-details .social-icons a i:hover{
	color: #edac89;
}
.entry-content h6 a:hover{
	color: #edac89;
}
.fa-arrow-left {
    cursor: pointer;
    margin-right: 8em;
}
/******** Testimonial Section ******/

#quote-carousel {
	padding: 10em 2em;
}
#quote-carousel .carousel-control {
	background: none;
	color: #CACACA;
	font-size: 2.3em;
	text-shadow: none;
	top: 50%;
}
#quote-carousel .carousel-control.left {
	left: -60px;
}
#quote-carousel .carousel-control.right {
	right: -60px;
}
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
	width: 50px;
	height: 50px;
	margin: 5px;
	cursor: pointer;
	border: 4px solid #CCC;
	border-radius: 50px;
	opacity: 0.4;
	overflow: hidden;
	transition: all 0.4s;
}
.item blockquote {
	border-left: none;
	margin: 0;
}
/*.item aside p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}*/

/***** Selection Process *****/
.process-img{
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}
.process h5{
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 600;
}
.politics{
	color: #e6ad95;
}
.process-text{
	margin-top: 5%;
}

.process {
	margin-bottom: 15%;
  cursor: pointer;
}


/****** Website Services *****/

.web h2{
	color: #627677;
	letter-spacing: 0.5px;
	font-size: 20px;
}
.web p{
	color: #627677;
}
.web img{
	width: 12%;
}
.web img:hover{
	color: #e6ad95;

}

/**** Blog-Details ****/

.parent > ul {
	display: inline-block;
}

/******* Contact Form *******/
.well-block {
	background-color: #607575;
	/* padding: 75px; */
  /*padding: 70px;*/
  padding: 50px 68.5px;
}

.well-title {
	margin-bottom: 40px;
}

.feature .process img{
	width: 20%;
	margin-bottom: 15px;
}
.feature h5, .feature h6{
	color: #fcfcfa;
	font-weight: 400;
	padding: 0 !important;
}
.feature h5 {
	font-weight: 600;
}
#message{
	resize: none;
}
.form-group .wpcf7-form-control-wrap input{
	padding: 1.5em 1em 1.5em;
}
.feature h6{
	letter-spacing: 0.5px;
}
.submit-btn {
	background-color: transparent !important;
	border: 1px solid !important;
	padding: 8px 50px !important;
	border-radius: 20px !important;
	letter-spacing: 1px !important;
}
.submit-btn:hover{
	color: #edac89;
	border: 1px solid #edac89;
}

textarea.form-control {
	height: auto;
	resize: none;
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/***** Placeholders Color *****/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #627677;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #627677;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #627677;
}
:-moz-placeholder { /* Firefox 18- */
	color: #627677;
}
/******* FOOTER SECTION ******/
.footer-section{
	background-color: #627677;
	padding: 40px;
}
.socialIcons{
	color: #fff;
	padding: 0 10px;
	font-size: 18px;
}
.socialIcons:hover{
	color: #edac89;
}
.footer h5{
	color: #fff;
}
.process_toggle{
    text-align: center;
}
#quote-carousel h5{
  color: #5e6e6f;
}

/****** Video Page ****/
.video-section .img-wrapper {
    position: relative;
}

.video-section .img-overlay{
    position: absolute;
    top: 110px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.video-section .img-overlay:before {
    content: ' ';
    display: block;
    /* adjust 'height' to position overlay content vertically */
    height: 50%;
}
.video-logo {
    width: 24%;
    margin-right: 14px;
}
.video-playbtn{
    width: 10%;
    margin-left: 7%;
    cursor: pointer;
}
.video-section .col-sm-6.col-xs-12{
    padding: 5px;
}
.video-section .imgOverlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right: 0;
    text-align: left;
}
.video-section .imgOverlay h2{
    color: #fff;
    position: absolute;
    z-index: 1;
	font-family: Neutra Text Alt !important;
}
.video-section .imgOverlay h2 span{
	display: block;
}
/*.video-section .layer {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/
@media (min-width: 992px) and (max-width: 1200px) {
    .video-section .img-overlay {
        top: 75px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .video-section .img-overlay {
        top: 70px;
    }
}
@media (max-width: 768px) {
    .video-section .img-overlay {
        top: 65px;
    }
}

.video-section h3{
    color: #627677;
}

.wpcf7-response-output {
    border: 2px solid #e6ad95 !important;
    color: #e6ad95 !important;
}

/*
.wpcf7-not-valid-tip{
    color: #e6ad95 !important;
}*/


.forms_wellblock {
	padding: 30px 30px 108px;
}
.more_link:hover, .back-arrow:hover{
	color: #edac89;
	cursor: pointer;
	text-decoration: none;
	outline: none;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}


/** Pagination Styles **/
.pager li:hover{
	cursor: pointer;
}
.pager li>a, .pager li>span.current {
	display: inline-block;
	padding: 5px 14px;
	background-color: #98a5a5;
	border: 1px solid #98a5a5;
	border-radius: 50px;
	color: #fff;
}
.pager li>a, .pager li>span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #98a5a5;
	border-radius: 50px;
	color: #98a5a5;
}
.pager li>a:hover {
	background-color: #98a5a5;
	color: #fff;
}
.pager li>a.prev, .pager li>a.next{
	display: none !important;
}
.pager li {
	display: inline;
	padding: 5px 4px;
}